Information on source package fwknop

Available versions

ReleaseVersion
stretch2.6.9-1
buster2.6.10-2
bullseye2.6.10-11
sid2.6.10-11

Resolved issues

BugDescription
CVE-2012-4436Buffer overflow in the run_last_args function in client/fwknop.c in fw ...
CVE-2012-4435fwknop before 2.0.3 does not properly validate IP addresses, which all ...
CVE-2012-4434fwknop before 2.0.3 allow remote authenticated users to cause a denial ...

Search for package or bug name: Reporting problems